summaryrefslogtreecommitdiff
path: root/Lib/plat-aix3/regen
diff options
context:
space:
mode:
Diffstat (limited to 'Lib/plat-aix3/regen')
-rwxr-xr-xLib/plat-aix3/regen11
1 files changed, 11 insertions, 0 deletions
diff --git a/Lib/plat-aix3/regen b/Lib/plat-aix3/regen
new file mode 100755
index 0000000000..256e7d2466
--- /dev/null
+++ b/Lib/plat-aix3/regen
@@ -0,0 +1,11 @@
+#! /bin/sh
+case `uname -sv` in
+'AIX 3'*) ;;
+*) echo Probably not on an AIX 3 system 1>&2
+ exit 1;;
+esac
+set -v
+h2py.py /usr/include/fcntl.h
+h2py.py /usr/include/sys/socket.h
+h2py.py -i '(u_long)' /usr/include/netinet/in.h
+h2py.py /usr/include/termios.h